/* JLA Colours

    Red #ed3023

*/

/* Webix Css Restyles */

.webix_layout_toolbar.webix_toolbar {
    background: #ed3023;
}

.webix_el_button button,
.webix_el_button input,
.webix_el_toggle button,
.webix_el_toggle input,
.webixbutton {
    border-radius: 3px;
}
.btn-url{
    background: white;
    display: inline-flex;
    border: 0 none;
    padding: 2px 7px;
    border-radius: 3px;
    box-shadow: 0 0 1px 1px;
    transition: .3s all;
}
.btn-url:hover,
.btn-url:focus{
    background: #ed3023;
    color:#fff;
    text-decoration: none;
}
.webix_layout_toolbar.webix_toolbar .webix_img_btn:focus,
.webix_layout_toolbar.webix_toolbar .webix_img_btn_top:focus {
    background-color: rgba(0, 0, 0, 0.3);
}

.webix_layout_toolbar.webix_toolbar .webix_img_btn:hover,
.webix_layout_toolbar.webix_toolbar .webix_img_btn_top:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.webix_layout_space .webix_layout_accordion .webix_accordionitem,
.webix_layout_space > .webix_view,
.webix_layout_wide .webix_layout_accordion .webix_accordionitem,
.webix_layout_wide > .webix_view {
    border-radius: 0;
}

.webix_dtable .webix_icon {
    color: #63677a;
}

.webix_row_select .webix_icon {
    color: white;
}

.webix_el_button button,
.webix_el_button input,
.webix_el_toggle button,
.webix_el_toggle input,
.webixbutton {
    border: 1px solid #63677a;
    border-bottom: 1px solid #63677a;
}

.webixbutton,
.webixtype_base,
.webixtype_next,
.webixtype_prev {
    background: #63677a;
}

.webix_inp_counter_next:hover,
.webix_inp_counter_prev:hover,
.webix_segment_0:hover,
.webix_segment_1:hover,
.webix_segment_N:hover,
.webixbutton:hover,
.webixtype_base:hover {
    background-color: #63677a;
}

.webix_layout_wide > .webix_view {
    border-radius: 3px;
}

.webix_control .webix_disabled_box .webix_el_arrow,
.webix_control .webix_disabled_box .webix_img_btn,
.webix_control .webix_disabled_box .webixtype_base,
.webix_control .webix_disabled_box .webixtype_danger,
.webix_control .webix_disabled_box .webixtype_form,
.webix_control .webix_disabled_box .webixtype_next,
.webix_control .webix_disabled_box .webixtype_prev {
    background: none;
}

.webix_list_item.disabled {
    color: #ccc;
}

/* CK Editor */

.webix_view .cke_reset {
    border-radius: 6px;
}

.webix_view .cke_top {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

/* Top Bar */

.app-button .webix_icon_btn {
    margin-left: 8px;
}

.webix_toolbar .webix_el_label {
    padding-left: 0;
}

/* Side Bar */

.webix_sidebar .webix_tree_item {
    font-size: 16px;
    height: 55px;
    line-height: 55px;
}

.webix_sidebar .webix_tree_branch_1 > .webix_tree_item {
    height: 55px;
    line-height: 55px;
    vertical-align: middle;
}

.webix_sidebar_icon {
    font-size: 21px;
    line-height: 55px;
    width: 52px;
    text-align: center;
}

.webix_sidebar_popup_title .webix_template {
    font-size: 16px;
    line-height: 55px;
}

.webix_sidebar_popup {
    box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.3);
}

.webix_tree_item:hover,
.webix_sidebar_expanded .webix_tree_item:hover,
.webix_sidebar .webix_tree_item.webix_selected,
.webix_sidebar .webix_tree_item.webix_selected span {
    background-color: #ed3023;
}

.webix_sidebar_popup_title,
.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #ed3023;
    background: #ed3023;
}

.accounts.webix_tree_item:hover,
.webix_sidebar .accounts.webix_tree_item.webix_selected,
.webix_sidebar .accounts.webix_tree_item.webix_selected span {
    background-color: #013567;
}

.accounts .webix_sidebar_popup_title,
.accounts.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #013567;
    background: #013567;
}

.webix_tree_item:hover {
    color: #fff;
}

.enquiries.webix_tree_item:hover,
.webix_sidebar .enquiries.webix_tree_item.webix_selected,
.webix_sidebar .enquiries.webix_tree_item.webix_selected span {
    background-color: #007902;
}

.enquiries .webix_sidebar_popup_title,
.enquiries.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #007902;
    background: #007902;
}

.artists.webix_tree_item:hover,
.webix_sidebar .artists.webix_tree_item.webix_selected,
.webix_sidebar .artists.webix_tree_item.webix_selected span {
    background-color: #ffcc00;
}

.artists .webix_sidebar_popup_title,
.artists.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #ffcc00;
    background: #ffcc00;
}

.artist-tabs .webix_item_tab.webix_selected,
.artist-tabs .webix_after_all_tabs {
    background: #ffcc00;
    border-color: #ffcc00;
    color: #666666 !important;
}

.webix_layout_toolbar.webix_toolbar.contract-header,
.contract-tabs .webix_item_tab.webix_selected,
.contract-tabs .webix_after_all_tabs,
.calendar_icon.contract {
    background: #9a349a;
    border-color: #9a349a;
}

.contracts.webix_tree_item:hover,
.webix_sidebar .contracts.webix_tree_item.webix_selected,
.webix_sidebar .contracts.webix_tree_item.webix_selected span {
    background-color: #9a349a;
}

.contracts .webix_sidebar_popup_title,
.contracts.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #9a349a;
    background: #9a349a;
}

.suppliers.webix_tree_item:hover,
.webix_sidebar .suppliers.webix_tree_item.webix_selected,
.webix_sidebar .suppliers.webix_tree_item.webix_selected span {
    background-color: #e65b00;
}

.suppliers .webix_sidebar_popup_title,
.suppliers.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #e65b00;
    background: #e65b00;
}

.events.webix_tree_item:hover,
.webix_sidebar .events.webix_tree_item.webix_selected,
.webix_sidebar .events.webix_tree_item.webix_selected span {
    background-color: #f4ad42;
}

.events .webix_sidebar_popup_title,
.events.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #f4ad42;
    background: #f4ad42;
}

.webleads.webix_tree_item:hover,
.webix_sidebar .webleads.webix_tree_item.webix_selected,
.webix_sidebar .webleads.webix_tree_item.webix_selected span {
    background-color: #69aaff;
}

.webleads .webix_sidebar_popup_title,
.webleads.webix_sidebar_popup_title.webix_selected {
    color: #fff;
    border-left-color: #69aaff;
    background: #69aaff;
}

/* Main Area */

.webix_el_colorpicker span.webix_input_icon,
.webix_el_combo span.webix_input_icon,
.webix_el_datepicker span.webix_input_icon,
.webix_el_dbldatepicker span.webix_input_icon,
.webix_el_richselect span.webix_input_icon {
    background-color: #626779;
}

.webix_multilist .fa-check-square {
    color: #626779;
}

/* Section Colours */

.webix_column > div.webix_cell.account-colour {
    background-color: #013567;
}
.webix_column > div.webix_cell.contact-colour {
    background-color: #013567;
}
.webix_column > div.webix_cell.enquiry-colour {
    background-color: #007902;
}

.accounts-header .webix_dtable .webix_selected .webix_icon,
.enquiries-section .webix_dtable .webix_selected .webix_icon,
.artists-section .webix_dtable .webix_selected .webix_icon,
.suppliers-section .webix_dtable .webix_selected .webix_icon,
.users-section .webix_dtable .webix_selected .webix_icon,
.webleads-section .webix_dtable .webix_selected .webix_icon {
    color: white;
}

.artists-section .webix_overlay {
    background-color: white;
}

.webix_accordionitem_header,
.webix_accordionitem.collapsed,
.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background: #ed3023;
}

.webix_column > div.webix_cell_select,
.webix_column > div.webix_column_select,
.webix_column > div.webix_row_select,
.webix_dtable_span.webix_selected,
.webix_ss_header,
.webix_after_all_tabs,
.webix_item_tab.webix_selected {
    background-color: #ed3023;
    border-color: #ed3023;
}

.accounts-header .webix_accordionitem_header,
.accounts-header.webix_accordionitem.collapsed,
.accounts-header.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #013567;
}

.accounts-header .webix_column > div.webix_cell_select,
.accounts-header .webix_column > div.webix_column_select,
.accounts-header .webix_column > div.webix_row_select,
.accounts-header .webix_dtable_span.webix_selected,
.accounts-header .webix_ss_header,
.accounts-header .webix_after_all_tabs,
.accounts-header .webix_item_tab.webix_selected {
    background-color: #013567;
    border-color: #013567;
}

.enquiries-section .webix_accordionitem_header,
.enquiries-section.webix_accordionitem.collapsed,
.enquiries-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #007902;
}

.enquiries-section .webix_column > div.webix_cell_select,
.enquiries-section .webix_column > div.webix_column_select,
.enquiries-section .webix_column > div.webix_row_select,
.enquiries-section .webix_dtable_span.webix_selected,
.enquiries-section .webix_ss_header,
.enquiries-section .webix_after_all_tabs,
.enquiries-section .webix_item_tab.webix_selected {
    background-color: #007902;
    border-color: #007902;
}

.artists-section .webix_accordionitem_header,
.artists-section.webix_accordionitem.collapsed,
.artists-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #ffcc00;
}

.artists-section .webix_column > div.webix_cell_select,
.artists-section .webix_column > div.webix_column_select,
.artists-section .webix_column > div.webix_row_select,
.artists-section .webix_dtable_span.webix_selected,
.artists-section .webix_ss_header,
.artists-section .webix_after_all_tabs,
.artists-section .webix_item_tab.webix_selected,
.artists-section .horizontal-rule {
    background-color: #ffcc00;
    border-color: #ffcc00;
}

.contracts-section .webix_accordionitem_header,
.contracts-section.webix_accordionitem.collapsed,
.contracts-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #9a349a;
}

.contracts-section .webix_column > div.webix_cell_select,
.contracts-section .webix_column > div.webix_column_select,
.contracts-section .webix_column > div.webix_row_select,
.contracts-section .webix_dtable_span.webix_selected,
.contracts-section .webix_ss_header,
.contracts-section .webix_after_all_tabs,
.contracts-section .webix_item_tab.webix_selected {
    background-color: #9a349a;
    border-color: #9a349a;
}

.suppliers-section .webix_accordionitem_header,
.suppliers-section.webix_accordionitem.collapsed,
.suppliers-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #e65b00;
}

.suppliers-section .webix_column > div.webix_cell_select,
.suppliers-section .webix_column > div.webix_column_select,
.suppliers-section .webix_column > div.webix_row_select,
.suppliers-section .webix_dtable_span.webix_selected,
.suppliers-section .webix_ss_header,
.suppliers-section .webix_after_all_tabs,
.suppliers-section .webix_item_tab.webix_selected {
    background-color: #e65b00;
    border-color: #e65b00;
}

.events-section .webix_accordionitem_header,
.events-section.webix_accordionitem.collapsed,
.events-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #f4ad42;
}

.events-section .webix_column > div.webix_cell_select,
.events-section .webix_column > div.webix_column_select,
.events-section .webix_column > div.webix_row_select,
.events-section .webix_dtable_span.webix_selected,
.events-section .webix_ss_header,
.events-section .webix_after_all_tabs,
.events-section .webix_item_tab.webix_selected {
    background-color: #f4ad42;
    border-color: #f4ad42;
}

.webleads-section .webix_accordionitem_header,
.webleads-section.webix_accordionitem.collapsed,
.webleads-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #69aaff;
}

.webleads-section .webix_column > div.webix_cell_select,
.webleads-section .webix_column > div.webix_column_select,
.webleads-section .webix_column > div.webix_row_select,
.webleads-section .webix_dtable_span.webix_selected,
.webleads-section .webix_ss_header,
.webleads-section .webix_after_all_tabs,
.webleads-section .webix_item_tab.webix_selected {
    background-color: #69aaff;
    border-color: #69aaff;
}

.users-section .webix_accordionitem_header,
.users-section.webix_accordionitem.collapsed,
.users-section.horizontal.collapsed .webix_accordionitem_header {
    font-size: 24px;
    line-height: 46px;
    background-color: #ed3023;
}

.users-section .webix_column > div.webix_cell_select,
.users-section .webix_column > div.webix_column_select,
.users-section .webix_column > div.webix_row_select,
.users-section .webix_dtable_span.webix_selected,
.users-section .webix_ss_header,
.users-section .webix_after_all_tabs,
.users-section .webix_item_tab.webix_selected {
    background-color: #ed3023;
    border-color: #ed3023;
}

/* Accounts List Section */

.accounts-header .contact-details,
.suppliers-section .contact-details {
    line-height: 24px;
}

.section-footer.webix_layout_toolbar.webix_toolbar,
.footer-bar.webix_layout_toolbar.webix_toolbar {
    background: #63677a;
}

.account-list .level {
    margin-left: -10px;
    float: left;
    width: 5px;
    height: 100%;
}

.level-high {
    background-color: #007902;
}

.level-low {
    background-color: #9a349a;
}

.level-medium {
    background-color: #013567;
}

.status-1 {
    background-color: #ed3023;
}

.status-2 {
    background-color: #e65b00;
}

.status-3 {
    background-color: #f4ad42;
}

.status-AP {
    background-color: #e8ca06;
}

.status-AC {
    background-color: #c1156e;
}

.status-IP {
    background-color: #4ac9c9;
}

.webix_layout_toolbar.webix_toolbar.account-header,
.account-tabs .webix_item_tab.webix_selected,
.account-tabs .webix_after_all_tabs {
    background: #013567;
    border-color: #013567;
}
/* Column Sort Buttons */

.acc-search-toggle .webix_img_btn:hover,
.acc-search-toggle .webix_img_btn_top:hover,
.action-button .webix_img_btn:hover,
.action-button .webix_img_btn_top:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.acc-search-toggle .webix_icon_btn,
.action-button .webix_icon_btn {
    margin-left: 4px;
    margin-right: 4px;
}

.acc-search-toggle .webix_el_box,
.action-button .webix_el_box {
    padding: 3px;
}

.acc-search-toggle.active .webix_img_btn {
    background-color: #63677a;
}

.acc-search-toggle.active .webix_img_btn span {
    color: white;
}

/* Column Heading Styles - Filter with Advanced Search */

.advanced-search-filter {
    position: relative;
}

.advanced-search-filter .filter {
    margin-right: 170px;
}

.advanced-search-filter .filter input {
    padding-left: 6px;
}

.advanced-search-filter .advanced-search {
    width: 145px;
    position: absolute;
    top: 4px;
    right: 3px;
    height: 38px;
}

.advanced-search-filter .advanced-search button {
    border-radius: 3px;
    line-height: 32px;
}

.advanced-search-filter .advanced-search button:hover {
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
}

.advanced-search-filter .advanced-search button:hover span {
    color: white;
}
.advanced-search-filter .advanced-search.advanced-search-filter-popup {
    width: 28px;
    right: 145px;
}

/* Contact List Styles */

.out-of-date {
    color: #999;
}

.webix_dtable .out-of-date .webix_icon {
    color: #999;
}

/* Star Button styling */

.webix_icon_button.star-button {
    margin-right: 10px;
}

/* Header Boxes */

.label-span {
    display: inline-block;
    width: 210px;
    text-align: right;
    padding-right: 7px;
}

.green-box,
.yellow-box,
.blue-box {
    border-radius: 3px;
}

.green-box {
    background-color: #d4f9d4;
}

.yellow-box {
    background-color: #fef2b8;
}

.blue-box {
    background-color: #c9ddf2;
}

.green-box div,
.yellow-box div,
.blue-box div {
    border-radius: 3px;
    width: 100%;
    text-align: center;
    background-color: transparent;
}

/* Artist Section */

.artist-list-item {
    height: 110px;
    padding-top: 10px;
    position: relative;
}

.artist-list-item.deceased .artist-details * {
    color: #aaa;
}

.artist-list-item .artist-image {
    float: left;
    max-width: 100px;
    width: 30%;
}

.artist-list-item .artist-image img {
    width: 100%;
    vertical-align: top;
}

.artist-list-item .artist-details {
    float: left;
    width: 70%;
}

.artist-list-item .artist-details p {
    margin-top: 0;
    line-height: 18px;
    padding-left: 15px;
}

.artist-list-item .artist-details p.desc {
    overflow-y: hide;
    max-height: 75px;
}

.artist-list-item .artist-details p strong {
    font-size: 16px;
}

.artist-list-item .artist-details h5 {
    position: absolute;
    right: 10px;
    bottom: 0;
    margin: 0;
}

.fee-band {
    font-weight: bold;
    font-size: 25px;
}

.artist-image .webix_template,
.artist-synopsis .webix_template {
    padding: 0;
}

.artist-image.alt-image .webix_template {
    padding: 3px;
}

.artist-image img {
    width: 100px;
    height: 100px;
    border-radius: 3px;
}

.artist-synopsis .artist-tagline {
    font-size: 15px;
    font-weight: 700;
}
.artist--qa-only{
    width: 100%;
    height: 35px;
    font-size: 15px;
    background:#a4b4bf;
    color: #666666;
    padding: 8px;
    margin-bottom: 10px;
    line-height: 1em;
    padding: 0;
    border-radius: 30px;
    display: flex;
    align-items: center;
}
.artist--qa-only:before{
    content: '!';
    font-weight: bold;
    font-size: 30px;
    background:rgb(255, 204, 0);
    background: #ed3023;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 0 3px white;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    margin-right: 5px;
}
.artist--qa-only:after{
    content: "Q&A Only";
    color: #fff;
    display: inline-block;
    font-weight: bold;
    padding-left: 7px;
}

.artist-grade .grade {
    position: absolute;
    right: 30px;
    top: 0;
    font-size: 150px;
    line-height: 150px;
    color: rgba(255, 204, 0, 0.3);
    text-align: right;
    width: 300px;
    z-index: 1;
}

.yellow-box.webix_layout_space > .webix_view {
    z-index: 10;
}

.no-label-indent {
    padding-left: 210px;
}

.pseudo-label {
    text-align: right;
    font-weight: 700;
}

/* Footer Styles */

.footer-info {
    background: #63677a;
    color: white;
}

.footer-info .webix_template {
    line-height: 28px;
}

/* Calendar Styles */

.dhx_cal_event_clear {
    border-radius: 9px;
    line-height: 17px;
    height: auto !important;
    color: #fff !important;
}

.webix_view .dhx_cal_event_line {
    height: auto;
}

.fixed_day .dhx_month_body {
    height: 100px;
}

.fc-event {
    cursor: pointer;
}

.calendar_icon.personal,
.webix_view .dhx_cal_event_line.personal,
.dhx_cal_event.personal,
.dhx_cal_event_clear.personal,
.fc-event.personal,
.tooltiptopicevent.personal {
    background-color: #fac45c;
    border-color: #fcb100;
}

.calendar_icon.staff,
.webix_view .dhx_cal_event_line.staff,
.dhx_cal_event.staff,
.dhx_cal_event_clear.staff,
.fc-event.staff,
.tooltiptopicevent.staff {
    background-color: #ed3023;
    border-color: #ed3023;
}

.calendar_icon.meeting,
.webix_view .dhx_cal_event_line.meeting,
.dhx_cal_event.meeting,
.dhx_cal_event_clear.meeting,
.fc-event.meeting,
.tooltiptopicevent.meeting {
    background-color: #7e40fd;
    border-color: #4e0dff;
}

.calendar_icon.conference,
.webix_view .dhx_cal_event_line.conference,
.dhx_cal_event.conference,
.dhx_cal_event_clear.conference,
.fc-event.conference,
.tooltiptopicevent.conference {
    background-color: #00a8ff;
    border-color: #005599;
}

.calendar_icon.enquiry,
.webix_view .dhx_cal_event_line.enquiry,
.dhx_cal_event.enquiry,
.dhx_cal_event_clear.enquiry,
.fc-event.enquiry,
.tooltiptopicevent.enquiry {
    background-color: #007902;
    border-color: #007902;
}

.calendar_icon.contract,
.webix_view .dhx_cal_event_line.contract,
.dhx_cal_event.contract,
.dhx_cal_event_clear.contract,
.fc-event.contract,
.tooltiptopicevent.contract {
    background-color: #9a349a;
    border-color: #9a349a;
}

.calendar_icon.general,
.webix_view .dhx_cal_event_line.general,
.dhx_cal_event.general,
.dhx_cal_event_clear.general,
.fc-event.general,
.tooltiptopicevent.general {
    color: black;
    background-color: #fcf000;
    border-color: #c3b700;
}

.tooltiptopicevent {
    width: auto;
    height: auto;
    position: absolute;
    z-index: 10001;
    padding: 5px;
    font-size: 0.85em;
    color: #fff;
    border-radius: 3px;
    border: 1px solid;
}

.fc-event .fc-bg {
    display: none;
}

.omit-bg {
    background: #f3dede;
}

.omit-bg .webix_view,
.omit-bg .webix_el_tabbar + .webix_multiview {
    background: #f3dede;
}

/* Contracts Section Styles */

.hasDatepicker {
    border: solid 1px #ccc;
    border-radius: 6px;
    padding: 0 10px;
    height: 100%;
}

.artist-image {
    max-width: 100px;
}

.client-document-button button,
.client-document-button button:hover,
.client-document-button button:focus,
.client-document-button .webix_input_icon.fa-angle-down {
    background-color: #013567;
    border-color: #013567;
}

.artist-document-button button,
.artist-document-button button:hover,
.artist-document-button button:focus,
.artist-document-button .webix_input_icon.fa-angle-down {
    background-color: #fcb100;
    border-color: #fcb100;
}

.event-document-button button,
.event-document-button button:hover,
.event-document-button button:focus,
.event-document-button .webix_input_icon.fa-angle-down {
    background-color: #ff3b35;
    border-color: #ff3b35;
}

.webix_layout_toolbar.webix_toolbar.enquiry-header,
.enquiry-tabs .webix_item_tab.webix_selected,
.enquiry-tabs .webix_after_all_tabs,
.calendar_icon.enquiry {
    background: #007902;
    border-color: #007902;
}

.webix_layout_toolbar.webix_toolbar.supplier-header,
.supplier-tabs .webix_item_tab.webix_selected,
.supplier-tabs .webix_after_all_tabs {
    background: #e65b00;
    border-color: #e65b00;
}

.readonly {
    background: #d3d3d3;
}

.view_button,
.edit_button,
.download_button {
    width: auto;
    padding: 0 2px;
}

.locked-bg {
    background: #bcbcbc !important;
}
.locked-bg .webix_view {
    background: #bcbcbc !important;
}

.suggestion-icon {
    float: right;
    color: #fff;
    background: #000;
    padding: 1px 5px;
    font-weight: bold;
    margin: 5px 0;
    height: 22px;
    line-height: 22px;
    margin-right: 5px;
    font-family: monospace;
}

.contracts-section .blue-book-accordion .webix_accordionitem_header,
.contracts-section.webix_accordionitem.collapsed,
.contracts-section.horizontal.collapsed .blue-book-accordion .webix_accordionitem_header {
    font-size: 18px;
    line-height: 46px;
    background-color: #9a349a;
}

.suggestionLabel {
    font-weight: bold;
    font-size: 33px;
}

.indentCheckbox {
    margin-left: 25px !important;
}
.checkbox--multiline{
    margin-top: 15px;
}
.checkbox--multiline .webix_el_box label{
    line-height: normal !important;
    white-space: normal;
}
.checkbox--multiline .webix_custom_checkbox{
    top: 12px;
}
.artist-contact-card-info {
    position: relative;
    z-index: 200;
}

.webix_cal_body .webix_cal_row:first-of-type {
    clear: initial;
    position: relative;
}

::-webkit-input-placeholder {
    /* Edge */
    font-style: italic;
    color: #aaa;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-style: italic;
    color: #aaa;
}

::placeholder {
    font-style: italic;
    color: #aaa;
}

.yellow-box .contact-card-text {
    white-space: break-spaces;
}

.enquiries-section .webix_layout_space .label-span {
    text-align: left;
    width: 100px;
}

.enquiries-section .webix_layout_space .webix_inp_label {
    text-align: left !important;
    width: 100px !important;
}

.enquiries-section .webix_layout_space .webix_el_combo input {
    width: 73% !important;
}

.artistKeyInfoCSS {
    overflow: auto;
}
.jlab-enquiry-row {
    background: #e6ffe6;
}
.jlab-contract-row {
    background: #ffe6ff;
}

.creditControl button {
    border: none;
}

.creditControl button[button_id='red'] {
    background: #ff9999;
}
.creditControl button[button_id='amber'] {
    background: #ffc999;
}
.creditControl button[button_id='green'] {
    background: #9aff9a;
}
.creditControl button[button_id='new'] {
    background: #a5d1ef;
}
.creditControl button[button_id='none'] {
    background: #64b0e3;
}
.creditControl button.webix_selected {
    box-shadow: -1px -1px 1px inset black;
}

.creditControl button.webix_selected[button_id='red'] {
    background: #ff0000;
}
.creditControl button.webix_selected[button_id='amber'] {
    background: #ff7700;
}
.creditControl button.webix_selected[button_id='green'] {
    background: #00b300;
}
.creditControl button.webix_selected[button_id='new'] {
    background: #268fd5;
}
.creditControl button.webix_selected[button_id='none'] {
    background: #1a6394;
}

.finance .pdfDownload {
	color: black;
}

.categoryParentClass {
    height: 300px !important;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.categoryChildClass {
    flex: 1 1 30px;
    width: 25% !important;
    display: flex;
}

.view-only-class input,
.view-only-class select,
.view-only-class textarea,
.view-only-class .webix_el_text,
.view-only-class .webix_el_button,
.view-only-class .webix_el_combo,
.view-only-class .webix_el_richselect,
.view-only-class .webix_el_textarea,
.view-only-class .webix_el_datepicker,
.view-only-class .webix_radio_option,
.view-only-class button {
    pointer-events: none;
}